<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>W.E.B. Of Spider-Man</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/W-E-B-Of-Spider-Man-3-of-5/digital-comic/944608</Web>
  <Summary>The Worldwide Engineering Brigade lives up to its name, this time taking a trip around the world to find a dastardly hacker, intent on stealing all their best tech!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB944608], [ASINB095853WNR], [RELDATE:2021-08-04]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
